body {
    font-family: Inter, sans-serif;
}

.btn-primary {
    background-color: #2563eb;
    border: 1px solid #2563eb;
    color: white;
    padding: 6px 12px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 500;
    transition: 0.2s;
}

.btn-primary:hover {
    background-color: #1d4ed8;
}

.btn-white {
    background-color: #ffffff;
    border: 1px solid #949494;
    color: #111827;
    padding: 6px 12px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 500;
    transition: 0.2s;
}

.btn-white:hover {
    background-color: #e5e6e7;
}

.btn {
    border-radius: 8px !important;
    padding: 6px 16px;
    font-weight: 500;
    transition: all 0.2s ease;
}

.btn:focus {
    box-shadow: none !important;
}